filename = 'Almanac-1.21.5-6-7-8-fabric-1.5.0.jar'
name = 'Almanac Lib'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.5', '1.21.5-Snapshot', '1.21.6', '1.21.6-snapshot', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Almanac-1.21.5-6-7-8-fabric-1.5.0.jar'

[download]
hash = '2fa626687994571483fa05506d83ec61b8ff29d3'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7150141
project-id = 1115285